--- old/usr/src/man/man3lib/libl.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libl.3lib	Mon Aug 19 14:11:39 2019
@@ -3,22 +3,17 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBL 3LIB "May 22, 2003"
+.TH LIBL 3LIB "Aug 19, 2019"
 .SH NAME
 libl \- lex library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR... ] \fIfile\fR...  [ \fIlibrary\fR... ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-ll\fR [ \fIlibrary\fR... ]
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 Functions in this library provide user interfaces to the \fBlex\fR(1) library.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibl.so.1\fR provides the public interfaces defined below.
 See \fBIntro\fR(3) for additional information on shared object interfaces.
 .sp
@@ -37,10 +32,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/usr/lib/libl.so.1\fR\fR
+\fB/usr/lib/libl.so.1\fR
 .ad
 .RS 25n
 shared object
@@ -49,7 +43,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/64/libl.so.1\fR\fR
+\fB/usr/lib/64/libl.so.1\fR
 .ad
 .RS 25n
 64-bit shared object
@@ -56,8 +50,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -72,6 +64,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBlex\fR(1), \fBIntro\fR(3), \fBattributes\fR(5)
